﻿@model ContosoUniversity.Models.ChuThe

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<h2>Xóa</h2>

<h3>Bạn có muốn xóa thông tin này ? </h3>
<div>
    <h4>Chủ thể </h4>
    <hr />
    <dl class="dl-horizontal">        

        <dt>
            @Html.DisplayNameFor(model => model.TenChuThe)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TenChuThe)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DiaChi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DiaChi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SDT)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SDT)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ThongTinWebSite)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ThongTinWebSite)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ThongTinFacebook)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ThongTinFacebook)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ThongTinZalo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ThongTinZalo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GiayPhepKinhDoanh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GiayPhepKinhDoanh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NguoiDaiDienPhapLuat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NguoiDaiDienPhapLuat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsKetThucTheoDoi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsKetThucTheoDoi)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Xóa" class="btn btn-default" /> |
            @Html.ActionLink("Trở về danh sách chủ thể", "Index")
        </div>
    }
</div>
